¿Actualizo a Wordpress 5.0 Gutenberg?

Salio wordpress 5.0 y ¿no sabes que hacer?

¿Salís corriendo a actualizarlo?

Normalmente te diría que siempre conviene tener todo actualizado pero este caso es distinto.

Esta nueva versión de wordpress 5.0 tan esperada es un cambio muy grande ya que reemplaza el clásico editor de contenidos por el nuevo editor orientado a bloques llamado Gutenberg.

No te asustes, es muy sencillo de utilizar y permite crear contenido muy fácilmente pero todavía no te conviene actualizar wordpress.

La realidad es que aún esta nueva versión de wordpress 5.0 no es estable y hay muchos plugins que no son compatibles.

Por eso lo mejor es esperar algunos meses antes de actualizar ya que seguramente en este tiempo surgirán muchos errores que los desarrolladores de Wordpress 5.0 irán corrigiendo.

Pero seguramente vos no quieras tener estos errores por eso la recomendación es aún no actualizar y esperar algunos meses a que la nueva versión de wordpress sea estable y compatible con la mayoría de los plugins importantes.

Cualquier duda escribe un comentario

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Acepto la política de privacidad